@import url('https://fonts.googleapis.com/css?family=Caveat+Brush|Lato:300,400,700,900|Roboto+Slab:400,700');

.hide-elem{
	display: none;
}

body {
	background: linear-gradient( rgba(0, 0, 0, 0.60),  rgba(0, 0, 0, 0.60) ), url(images/bg.jpg) center no-repeat;	
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Lato', sans-serif !important;
}

.office-info {
	background: url(images/menu.jpg) center repeat #fff !important;
	border-bottom: none;
	padding-top: 25px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#estimated-time {
    color: #00a651;
}

.office-info h3  {
	color: #212121;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
}

.office-info .logo img {
    width: 160px;
    margin-bottom: 20px;
}

.office-info p, .office-info a {
	color: #212121;
}

.payment-type {
	color:#fff;
}	

#order-type #delivery-available-at {
	color:#fff;
}

.closed table tr.current_day td {
	color:#fff;
}

.closed tbody tr td, .closed, .closed .section-title, .closed h4 {
	color:#231F20x;
}

.closed tbody {
	color:#fff;
}

/*Footer*/
#footer-links a {
    padding-bottom: 5px;
    color: #fff;
    display: block;
}

#footer p a:hover
{
	color: #bd1b21 !important;
}

#footer-social span {
    color: #fff;
}

#footer strong {
    font-weight: bold;
    color: #fff;    
}

/*Headers*/
#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading, .box-title,
#privacy h1, #feedback h1, #terms h1,
#float-box #view-basket h2 {
	background: url(images/dust.png) top repeat #292224 !important;
    border-radius: 0px;
	font-family: 'Roboto Slab', serif;
	font-weight: bold !important;
	text-transform: uppercase;
}

/*Our Menu*/
#menu, .menu-item, #customise-page {
    background: #fff;
    /* border: solid 3px #292224; */
}

/*Link*/
#menu ul li{
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#menu ul li a {
	color: #231F20;
	font-family: 'Lato', sans-serif;
}

#menu ul li.active, #halfhalf-block a,
#HalfHalf a {
	background-color: #CC0000 !important;	
	color: #fff;
	outline: none !important;	
}

#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover {
	color: #fff !important;	
	background-color: #E30022 !important;
	outline: none !important;
}

/*Buttons*/
.btn {
	text-transform: uppercase !important;
}

#menu-items ul li #item-buttons input[type=button],
#half-half-block a, #HalfHalf a, #HALFHALF a {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	text-transform: uppercase !important;
	outline: none !important;
}

#menu-items ul li  #item-buttons input[type=button]{
    color: #fff;	
	background-color: #CC0000 !important;
	text-transform: uppercase !important;
    text-decoration: none;   
	padding: 6px 12px !important;	        
	outline: none;    
} 

#menu-items ul li  #item-buttons input[type=button]:hover{
	background-color: #E30022 !important;
	color: #fff !important;	
}

#customise-page #customise-item-details #add input#customise-add-button,
#customise-page #customise-item-details #add input#cancel,
#displayDeals #deal_wizard input[type=button],
#displayDeals #add_to_order, #register-details #continue,
#register-details #cancel, div.jqi button.jqidefaultbutton,
#feedback-form #send, #feedback-form #feedback-cancel{
	outline: none;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

#item-buttons .form-control {
	color: #231F20;
	background: #fff;
	border: 1px solid #222;
	margin-right: 5px;
}

#item-buttons .form-control:focus {
    outline: 0 !important;
}

/*Menu Items*/
#menu-items ul{
	padding-left: 10px;
	padding-right: 10px;	
}

#menu-items .item-title {
	color: #231F20;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

.item-price {
    color: #231F20;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
    font-weight: 700;
}

.item-description {
    color: #231F20;	
	font-family: 'Lato', sans-serif;
    text-transform: lowercase;
}

/*Customise*/
#customise-page {
	color: #212121 !important;	
	font-family: 'Lato', sans-serif;
}

#customise-page #customise-item-details #customise-item-name {
    color: #212121;
    text-transform: uppercase; 
    font-weight: 700;
}

#customise-page #customise-item-details #customise-price-div, #customise-price-div span{
    color: #212121;
	text-transform: uppercase;	
}

#customise-page #accordion li a {
    color: #212121;   
}

#customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price .add_extra {
    color: #212121;
}

#customise-page #current-toppings #current-toppings-hd,
#customise-page #extra-toppings #extra-toppings-hd {
	text-transform: uppercase;
	font-weight: 700;
}

/*Set Menu*/
#displayDeals {
   	background: #fff !important;  	
   	padding-top: 0px !important;
   	padding: 10px;
}

#displayDeals h2 {
    color: #212121;  
    font-weight: 700;	
    text-transform: uppercase;
    margin-top: 0px;
    padding: 20px 20px;
    border-bottom: dashed 1px #c7b1a2;
}

#displayDeals #deal_wizard .section,
#displayDeals #deal_wizard .deal-desc-display{
}

#displayDeals #deal_wizard .head {
    font-weight: 700;    
    text-transform: uppercase;
}

.section span {
    text-transform: uppercase;
    font-weight: bold;
}

.radio label {
    text-transform: uppercase !important;
    color: #212121;    
}

#displayDeals #deal_wizard .section {
    padding: 10px 10px;;
    border-bottom: none;
}

.current-toppings-deals {
	margin-top: 14px;
	background: #fff;	
}

.extra-toppings-list-deals {
	background: #fff;
}

#displayDeals #deal_wizard ul li ul li {
    border-top: 1px dashed #212121;
    box-shadow: none;
}

/*Others*/
#float-box .btn-default.active,
#bt-checkout, #bt-continue{  
	font-weight: 700;    
    text-transform: uppercase;    	
}

/*Mobile View*/
@media (max-width: 480px){
	.office-info .payment-type, .office-info .store-info {
		text-align: center !important;
	}		
	#customise-item-details #cancel {
		margin-top: 30px !important;
	}
	.alert {
		border-radius: 0px !important;
	}	
} 



